#oldalmenu {
    background-color: #fdfdfb;
}

#oldalmenu>h1 {
    font-size: 24px;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
	color: #4a2d16;
}

#oldalmenu>h1>a {
    font-size: 24px;
	color: #4a2d16;
}

#oldalmenu>form {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
/*
#oldalmenu>form>h5 {
    float: none; 
    padding-top: 0px;
}

#oldalmenu>form>h5>span {
	color: #ba7229;
}
*/
#oldalmenu>hr {
    position: relative;
    height: 2px;
	background-color: #bfb28a;
	border: none;
    left: -5px;
    width: 200px;
    padding-top: 0px;
    margin-top: 12px;
    padding-bottom: 0px;
    margin-bottom: 12px;
}

#oldalmenu span {
    font-size: 14px;
	color: #4a2d16;
}

#oldalmenu>form {
    margin-bottom: 10px;
    padding-bottom: 0px;
}

#oldalmenu>form>input {
    width: 185px;
    margin-bottom: 10px;
}

#oldalmenu>form>select {
    width: 192px;
    margin-bottom: 2px;
}

#oldalmenu>form>select#sortorder {
    margin-bottom: 10px;
}

/*
#oldalmenu>h5 {
    float: none;
	padding: 0px;
}

#oldalmenu>h5>a {
    color: #607834;
}

#oldalmenu>h5>span {
    color: #be1e2d;
}
*/

#oldalmenu h5 {
    float: none;
    padding: 0px;
}

#oldalmenu h5>span {
    color: #ba7229;
}

#oldalmenu h5.nocircle {
    color: #be1e2d;
}

#oldalmenu h5.nocircle>span {
    visibility: hidden;
}